﻿@charset "utf-8";
/* #Reset & Basics
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
.clearfix:after, .clearfix:before {
	content:" ";
	display:table
}
.clearfix:after {
	clear:both
}
.clearfix {
*zoom:1
}
a img {
	border:0
}
a:active, a:focus, a:hover {
	outline:0
}
a {
	text-decoration:none
}
a.under {
	text-decoration:underline
}
body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, Sans-Serif;
	background:#ddd url(/content/image/desktop/bgndHeader.jpg) repeat-x;
	font-size:14px
}
hr {
	height:1px;
	border-style:none;
	color:#ccc;
	background:#ccc
}
.dothr {
	border-style:none;
	border-top:1px dotted #999;
	border-bottom:1px solid #fff;
	height:2px;
	margin:7px 0
}
ul {
	list-style:none;
	margin:0;
	padding:0
}
ul a {
	text-decoration:none
}
ul.faq li {
	margin-bottom:10px
}
ul.norm {
	padding-left:50px;
	margin:10px 0;
	list-style-type:circle
}
ul.norm li {
	margin:0 0 10px
}
ul.guar {
	margin:0;
	padding:0;
	margin-top:10px
}
ul.guar li {
	list-style:none;
	margin:0 3px 10px 0;
	padding:0;
	width:75px;
	text-align:center;
	float:left;
	display:inline
}
li.mar-top {
	margin-top:20px
}
.sitemap {
	padding:15px;
	width:165px;
	float:left;
	border-right:#ccc 1px solid;
	color:#999
}
.sitemap li {
	margin-bottom:5px
}
.roundedCorners {
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	behavior:url(PIE.htc)
}
p.no-mar {
	margin-top:0
}
p a {
	color:#ff9118!important
}
p.mar-top {
	padding-top:15px;
}
@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto Condensed Regular'), local('RobotoCondensed-Regular'), url(https://themes.googleusercontent.com/static/fonts/robotocondensed/v7/Zd2E9abXLFGSr9G3YK2MsFzqCfRpIA3W6ypxnPISCPA.woff) format('woff');
}
@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(https://themes.googleusercontent.com/static/fonts/robotocondensed/v7/b9QBgL0iMZfDSpmcXcE8nCSLrGe-fkSRw2DeVgOoWcQ.woff) format('woff');
}
h1 {
	color:#ff9118;
	margin:0;
	font-size:36px;
	font-weight:400
}
h1.misc-title {
	margin-bottom:15px;
}
h2 {
	color:#324a61;
	margin:0;
	font-size:22px;
	font-weight:400
}
h3 {
	color:#324a61;
	margin:0;
	font-size:18px;
	font-weight:400
}
h4 {
	color:#324a61;
	margin:0;
	font-size:22px;
	font-weight:400
}
input {
	outline:0
}
.container {
	width:100%;
	margin:0;
	background:#d3d3d3 url(/content/image/desktop/bgndOther.jpg) repeat-x
}
.mainContent {
	width:1020px;
	margin:auto;
	padding:0 17px 17px
}
.contentB {
	background:#fff;
	padding:20px;
	font-family:'Roboto Condensed', sans-serif
}
.contentB p {
	margin:0 0 20px 0
}
.contentB h1 {
	font-size:32px;
	font-weight:700;
	color:#287ed2
}
.contentB h2 {
	margin:20px 0 0
}
.contentB ol {
	margin:0 0 10px 30px
}
.contentC h4 {
	margin-top:20px;
}
.contentC ol li {
	margin:10px 0 0 0
}
.boxGradient {
	-webkit-box-shadow:0 2px 10px rgba(0,0,0,.15), 0 1px 6px rgba(0,0,0,.05);
	-moz-box-shadow:0 2px 10px rgba(0,0,0,.15), 0 1px 6px rgba(0,0,0,.05);
	box-shadow:0 2px 10px rgba(0,0,0,.15), 0 1px 6px rgba(0,0,0,.05)
}
.topContainer {
	width:1009px;
	height:140px;
	margin:auto;
}
.tagShip {
	height:25px;
	float:left;
	line-height:25px
}
.chatA {
	padding-left:-20px;
	font-weight:700
}
.call {
	height:25px;
	float:right;
	line-height:25px
}
.call span {
	font-weight:bold;
	color:#1D5395;
}
.logoChatLogin {
	width:960px;
	margin:auto;
	color:#1f5093
}
.accessrxLogo {
	height:80px;
	margin:0;
	padding-top:30px;
	float:left
}
#loginWrap {
	width:310px;
	height:40px;
	margin:35px 0;
	float:right;
	font-size:12px;
}
.header-buttons ul {
	height:40px;
	background:#f37e00;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	font-family:'Roboto Condensed', sans-serif
}
.header-buttons li {
	height:40px;
	float:left;
}
.header-buttons li a {
	height:40px;
	float:left;
	margin-right:3px;
	padding:0 5px 0 0;
	text-align:center;
	line-height:40px;
	font-size:16px;
	color:#fff;
	text-shadow: 0 1px 1px #794216;
}
.header-buttons li a span {
	width:20px;
	height:20px;
	display:block;
	float:left;
	margin:10px 0 3px 10px;
}
.header-buttons li a:hover span {
	opacity:0.6;
	filter:alpha(opacity=60);
}
.header-buttons li a:hover {
	color:#fcdabf
}
/*.header-buttons li a:active , a:focus {background:#3177b4;color:#ccc}*/

span.btn-sign-in {
	background:url(/content/image/desktop/btnSprites.png);
	background-position:-2px -220px
}
span.btn-reg {
	background:url(/content/image/desktop/btnSprites.png);
	background-position:-32px -220px
}
span.btn-chat {
	background:url(/content/image/desktop/btnSprites.png);
	background-position:-60px -220px
}
span.btn-cart {
	background:url(/content/image/desktop/btnSprites.png);
	background-position:-85px -220px
}
span.bold {
	font-weight:700
}
.logged {
	background: #828282; /* Old browsers */
	background: -moz-linear-gradient(top, #828282 3%, #bababa 32%, #e2e2e2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(3%, #828282), color-stop(32%, #bababa), color-stop(100%, #e2e2e2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #828282 3%, #bababa 32%, #e2e2e2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #828282 3%, #bababa 32%, #e2e2e2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #828282 3%, #bababa 32%, #e2e2e2 100%); /* IE10+ */
	background: linear-gradient(to bottom, #828282 3%, #bababa 32%, #e2e2e2 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#828282', endColorstr='#e2e2e2', GradientType=0 ); /* IE6-9 */
	border:#ccc 1px solid;
	float:right;
	height:50px;
	margin:17px 15px 0 180px;
	padding:14px;
	font-weight:bold;
}
.loggedBtn {
	margin-top:5px
}
nav {
	margin: auto;
	text-align: center;
	width:100%;
	background:#f0f0f0;
	border-bottom:#fff 1px solid;
	font-family: 'Roboto Condensed', sans-serif;
}
nav ul {
	width:1150px;
	margin:auto;
	background:#f0f0f0;
	margin-bottom:1px;
	font-weight:700;
	font-size:17px;
	text-shadow: 0px 1px 0px rgba(255,255,255,.8);
	padding: 0 20px;
	list-style: none;
	position: relative;
	display: inline-table;
}
nav ul:after {
	content: "";
	clear: both;
	display: block;
}
nav ul li {
	float: left;
	border-right:#d6d6d6 1px solid;
	border-left:#fff 1px solid;
	z-index:1000
}
nav ul li:hover {
	background: #cfcfcf;
	background: linear-gradient(top, #dfdfdf 0%, #cfcfcf 40%);
	background: -moz-linear-gradient(top, #dfdfdf 0%, #cfcfcf 40%);
	background: -webkit-linear-gradient(top, #dfdfdf 0%, #cfcfcf 40%);
}
nav ul li:hover > ul {
	display: block;
}
nav ul li:first-child {
	border-left:none;
}
nav ul li:last-child {
	border-right:none
}
nav ul li a {
	display: block;
	padding: 25px 10px;
	color: #135db8;
	text-decoration: none;
}
nav ul ul {
	background: #efefef;
	border-radius: 0px;
	padding: 0;
	position: absolute;
	top: 100%;
	-webkit-box-shadow: 3px 3px 8px 0px #999; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
	box-shadow: 3px 3px 8px 0px #999;
	z-index:3000;
	display: none;
	width:250px
}
nav ul ul li {
	float: none;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ccc;
	position: relative;
	border-left:none;
	border-right:none
}
nav ul ul li a {
	padding: 15px 40px;
	color: #135db8;
	border-right:#d6d6d6 1px solid;
	border-left:#d6d6d6 1px solid;
}
nav ul ul li a:hover {
	background: #dfdfdf;
}
nav ul ul ul {
	position: absolute;
	left: 100%;
	top:0;
}
.deviceProducts {
	display:none
}
/*----homepage image--*/
.hmpgImagesWrap {
	width:100%;
	height:400px;
	margin:1px 0 0;
	background:#f1f1f1;
}
.hmpgImages {
	width:1227px;
	height:400px;
	margin:auto;
	background:url(/Content/Image/Desktop/SliderPlaceholder.jpg);
}
/*--icons--*/

.iconAA {
	height:30px;
	width:25px;
	background:url(../../../Content/Image/Desktop/iconSprites.png);
	display:block;
	float:right;
}
.learn {
	background-position:-252px 0px;
	margin:0 25px 0 0;
}
.video {
	background-position:-279px 1px;
	margin:0 25px 0 0;
}
.account {
	background-position:-302px 0;
	margin:0 10px 0 0;
}
/*--end icons--*/

.hmpgImages-content {
	width:670px;
	font-family:'Roboto Condensed', sans-serif;
	margin:0 0 0 50px;
	padding-top:30px;
}
.hmpgImages-content h1 {
	margin:0 0 20px 0;
}
.hmpgImages-content h3 {
	font-size:21px;
	font-weight:normal;
	color:#4b4b4b;
	margin:-5px 0;
}
ul.hmpgImages-a {
	margin-bottom:30px;
}
ul.hmpgImages-a li {
	margin:0 0 6px 20px;
	list-style:none;
	font-size:18px;
	font-weight:700;
	color:#666;
}
ul.hmpgImages-a li:before {
	content: "• ";
	font-size:24px;
	font-family:Arial, Sans-Serif;
	line-height:20px;
	color:#394b5b;
}
ul.icons-home {
	margin:6px 0;
	padding:0;
	width:100%;
	border-top:#d0d0d0 1px solid;
}
ul.icons-home li {
	display:inline;
	float:left;
	margin:0;
	padding:0;
	line-height:30px;
	font-weight:700;
	height:35px;
}
ul.icons-home li a {
	text-decoration:none;
	padding:0;
	color:#394b5b;
	font-size:16px;
}
ul.icons-home li a:hover {
	color:#999;
}
ul.logos-home {
	clear:left;
	padding-top:20px;
}
ul.logos-home li {
	float:left;
	margin-right:25px;
}
.iconAB {
	height:70px;
	width:300px;
	background:url(../../../Content/Image/Desktop/iconSprites.png);
	display:block;
}
.brand-logos {
	background-position:0px -71px;
	margin:0;
}
.hmpgAdvertA {
	width:100%;
	height:210px;
	background:url(/Content/Image/Desktop/bgndHmpgAdvertA.png);
	margin-top:1px
}
.hmpgAdvertA ul {
	width:1010px;
	height:210px;
	margin:auto
}
.hmpgAdvertA li {
	float:left;
	display:block
}
.hmpgAdvertA li a {
	width:336px;
	height:204px;
	line-height:80px;
	float:left
}
.hmpgViag {
	border-bottom:#ff8502 3px solid;
	margin-right:1px
}
.hmpgViag a:hover {
	background:#ff8502
}
.hmpgCial {
	border-bottom:#12b468 3px solid;
	margin-right:1px
}
.hmpgCial a:hover {
	background:#12b468
}
.hmpgLevit {
	border-bottom:#8800cf 3px solid
}
.hmpgLevit a:hover {
	background:#8800cf
}
.hmpgAdvertB {
	width:100%;
	height:535px;
	background:#fff /*url(/content/image/desktop/bgndHmpgAdvertB.png) top repeat-x*/;
	font-family:'Roboto Condensed', sans-serif;
	color:#666;
	font-size:14px
}
span.content {
	width:150px;
	height:60px;
	display:block;
	line-height:18px;
	margin:160px 0 0 85px
}
span.contentB {
	width:150px;
	height:60px;
	display:block;
	line-height:18px;
	margin:122px 0 0 85px;
	background:0 0;
	font-size:14px
}
span.title {
	font-size:28px;
	margin-bottom:5px;
	color:#324a61;
	display:block
}
.hmpgAdvertB ul {
	width:1010px;
	height:535px;
	margin:auto
}
.hmpgAdvertB li {
	float:left;
	display:block;
	padding-top:20px
}
.hmpgAdvertB li a {
	width:248px;
	height:230px;
	border-bottom:#d6d6d6 6px solid;
	float:left;
	color:#666
}
.hmpgAdvertB li a:hover {
	border-bottom:#ff8502 6px solid
}
.hmpgAdvertBgndA {
	background:#fff url(/content/image/desktop/hmpgAdvert-staxyn.jpg) no-repeat
}
.hmpgAdvertBgndB {
	background:#fff url(/content/image/desktop/hmpgAdvert-trial.jpg) no-repeat
}
.hmpgAdvertBgndC {
	background:#fff url(/content/image/desktop/hmpgAdvert-propecia.jpg) no-repeat
}
.hmpgAdvertBgndD {
	background:#fff url(/content/image/desktop/hmpgAdvert-cialisDaily.jpg) no-repeat
}
.hmpgAdvertBgndE {
	background:#fff url(/content/image/desktop/hmpgAdvert-stimulaWomens.jpg) no-repeat
}
.hmpgAdvertBgndF {
	background:#fff url(/content/image/desktop/hmpgAdvert-stimulaMens.jpg) no-repeat
}
.hmpgAdvertBgndG {
	background:#fff url(/content/image/desktop/hmpgAdvert-denavir.jpg) no-repeat
}
.hmpgAdvertBgndH {
	background:#fff url(/content/image/desktop/hmpgAdvert-valtrex.jpg) no-repeat
}
.listSep {
	width:1px;
	height:236px;
	background:#d6d6d6;
	margin:0 2px
}
.hmpgHowWrap {
	width:100%;
	height:370px;
	border-botttom:#d3d3d3 1px solid;
	background:#fff url(/content/image/desktop/bgndHmpgC.jpg) top repeat-x;
	font-family:'Roboto Condensed', sans-serif
}
.hmpgHow {
	position:relative;
	width:940px;
	height:315px;
	padding-top:10px;
	margin:auto
}
.hmpgHow h1 {
	font-size:40px;
	line-height:38px;
	color:#ff8502;
	font-weight:400
}
.hmpgHow p {
	color:#757575;
	font-size:20px;
	font-weight:400;
	margin-top:8px
}
.compareLink {
	width:960px;
	height:45px;
	margin:auto
}
/*homepage video info*/
.home-video-wrap {
	width:100%;
	height:400px;
	background:#f1f1f1;
	font-family:'Roboto Condensed', sans-serif;
}
.home-video {
	width:1000px;
	height:370px;
	padding-top:30px;
	margin:auto;
	background:url(../../../Content/Image/Desktop/slideA.jpg) right no-repeat;
}
.home-video p {
	width:580px;
}
.home-video ul {
	margin-top:20px;
}
.home-video ul li {
	margin:0 0 6px 20px;
	list-style:none;
	font-size:16px;
	font-weight:700;
	color:#666;
}
.home-video ul li:before {
	content: "• ";
	font-size:20px;
	font-family:Arial, Sans-Serif;
	line-height:20px;
	color:#394b5b;
}
.footerWrap {
	width:100%;
	background:#5f5f63 url(/content/image/desktop/bgndFooter.jpg) top repeat-x;
	font-family:'Roboto Condensed', sans-serif;
	color:#fff;
}
.footer {
	width:940px;
	margin:auto;
	padding:55px 0 20px;
}
.footer a {
	color:#ccc
}
.footer h2 {
	font-size:26px;
	color:#a4b8c2;
	margin:0 0 -5px 0;
	padding:0;
	font-weight:400
}
.footer h2 a {
	color:#a4b8c2
}
.footer h2 a:hover {
	color:#999
}
.footerColLt {
	width:420px;
	float:left
}
.footerColLt p {
	color:#fff;
	margin-bottom:30px
}
.footerColRt {
	width:400px;
	padding:10px 15px;
	margin-left:70px;
	background:#414043;
	float:left
}
.footerColRt p {
	margin:0 0 15px
}
.footerRtIcons {
	width:100%;
	border-top:#6e777d 1px solid;
	padding:7px 0 10px
}
.footerRtIcons li {
	float:left;
	display:block
}
.BBB1 {
	margin:5px 0 0;
	width:110px;
	height:43px;
	background:url(http://seal-central-northern-western-arizona.bbb.org/seals/blue-seal-200-42-secure-medical-inc-14000194.png);
	background-position:0 0;
	float:left
}
.copyright {
	font-size:10px!important;
	font-family:arial, sans-serif!important;
	color:#666
}
.socialIcons {
	width:205px;
	height:35px;
	margin:0;
	font-size:10px;
	line-height:36px;
	float:left
}
.iconA {
	height:30px;
	width:30px;
	margin-left:15px;
	background:url(/content/image/desktop/iconSprites.png);
	display:block;
	float:left
}
.faceBook {
	background-position:-95px 2px;
	margin:2px 0
}
.twitter {
	background-position:-125px 2px;
	margin:2px 0
}
.youTube {
	background-position:-155px 2px;
	margin:2px 0
}
.google {
	background-position:-220px 2px;
	margin:2px 0
}
.secMedWrap {
	width:172px;
	height:30px;
	margin:0;
	float:left
}
.secMed {
	width:172px;
	height:30px;
	display:block;
	background:url(/content/image/desktop/iconSprites.png);
	background-position:-18px -33px;
	margin:2px 0
}
.trustPilot {
	font-size:11px;
	clear:left;
	text-align:center;
	padding-top:25px
}
.prodBanner {
	width:100%;
	height:100px;
	margin-bottom:10px;/*background:url(/content/image/desktop/bgndProdBanner.jpg)*/
}
/*this is temporary for Stimula promo*/
.prodBanner img {
	margin-top:5px;
	width:85%;
	left:8%;
	position:relative
}
/*this is temporary for Stimula promo*/
.prodImages {
	width:465px;
	height:375px;
	float:left;
	text-align:center
}
.prodQtyPrice {
	margin-top:20px;
	float:left;
	font-family:'Roboto Condensed', sans-serif;
}
.prodQtyPrice h1 {
	font-size:42px;
	font-weight:700;
	text-transform:uppercase;
	color:#287ed2;
	float:left;
	min-width:300px
}
.prodQtyPrice ul {
	float:left;
	margin:25px 0 0
}
.prodQtyPrice li {
	display:block;
	float:left;
	margin-right:10px;
	font-size:16px
}
.prodQtyPrice li a {
	color:#287ed2;
	text-decoration:underline
}
.prodQtyPrice li a:hover {
	color:#999
}
.prodQtyPriceDetailsWrap {
	width:455px;
	background:#def;
	padding:20px 10px 10px;
	border-bottom:#fff 1px solid;
	margin-top:0
}
.selectQty {
	width:210px;
	height:36px;
	background:#54a4f2;
	color:#e8edf1;
	font-size:20px;
	line-height:36px;
	font-weight:700;
	padding:5px;
	float:left
}
.qtyValue {
	width:75px;
	height:38px;
	background:#1e6ab4;
	color:#287ed2;
	font-size:20px;
	line-height:36px;
	font-weight:700;
	padding:3px 5px 5px 5px;
	float:left;
}
select#productid1 {
	margin:5px 0;
	padding:5px;
	font-size:14px;
}
.prodCost {
	float:left;
	padding-left:10px;
	width:140px;
	height:38px;
	color:#287ed2;
	font-weight:700;
	vertical-align:top;
	text-align:right
}
.prodCostPrice {
	font-size:36px;
	line-height:38px
}
span.smText {
	font-size:26px;
	vertical-align:top
}
span.smTextB {
	font-size:14px;
	font-weight:400
}
.prodCostSaving {
	width:305px;
	float:left;
	color:#ff9118;
	font-size:30px;
	font-weight:700;
	padding-top:10px
}
.prodCostSavingIcon {
	width:25px;
	height:28px;
	background:url(/content/image/desktop/btnSprites.png);
	display:block;
	float:left;
	background-position:-350px 8px
}
.prodDosage {
	float:right;
	font-size:20px;
	line-height:22px;
	width:145px;
	text-align:right;
	color:#287ed2
}
.addToCartWrap {
	width:455px;
	background:#c7dcf1;
	padding:10px;
	text-align:center;
	font-style:italic;
	font-size:16px;
	color:#287ed2
}
.prodAddToCart {
	width:285px;
	margin:auto;
	height:52px;
	background:url(/content/image/desktop/btnSprites.png);
	display:block;
	background-position:0 -45px;
	cursor:pointer
}
.prodAddToCart:hover {
	background-position:0 -98px
}
.productOverview {
	width:100%;
	/*width:900px;*/
	background:#fff;
	margin:50px auto auto
}
ul.productInfoNav {
	width:100%;
	height:50px;
	background:#54a4f2
}
ul.productInfoNav li {
	float:left;
	display:block;
	font-family:'Roboto Condensed', sans-serif;
	font-size:24px;
	height:50px;
	text-transform:uppercase;
	border-right:#98c8f7 1px solid
}
ul.productInfoNav li a {
	color:#fff;
	padding:0 50px;
	line-height:50px;
	height:50px;
	display:block
}
ul.productInfoNav li a:hover {
	background:#648ab0
}
ul.productInfoNav li .bold, ul.productInfoNav li a:active {
	background:#1e6ab4
}
.productOverview p {
	margin:0 0 20px
}
.prodTabContent {
	padding:0 20px 20px;
	font-size:16px;
	color:#666;
	font-family:'Roboto Condensed', sans-serif
}
.prodTabContent h2 {
	color:#ff9118;
	font-size:30px;
	font-weight:400
}
.noShow {
	display:none
}
#manu-container {
	width:100%;
	background:#fafafa;
	text-align:center;
	padding:10px 0
}
#manu img {
	display:block;
	margin:5px auto auto
}
.trialPackCosts {
	height:30px;
	margin-top:10px;
	float:right
}
.trialPackCosts ul {
	margin:0;
	padding:0;
	font-weight:700;
	color:#ff8600
}
.trialPackCosts li {
	margin:0 0 0 20px;
	padding:0;
	font-size:20px;
	line-height:30px
}
.trialPackTotal {
	color:#ef6500;
	font-size:22px!important
}
.prodContent {
	background:#fff;
	padding:20px;
	font-family:'Roboto Condensed', sans-serif
}
.prodContent h1 {
	font-size:32px;
	font-weight:700;
	color:#287ed2
}
.shopRule {
	width:100%;
	height:10px;
	background:#287ed2;
	margin:0 0 10px;
	clear:both
}
.leftCol {
	width:670px;
	float:left
}
h1.items {
	color:#333;
	margin:0;
	font-size:24px;
	font-weight:700
}
h2.items {
	color:#06f;
	margin:0;
	font-size:24px;
	font-weight:700;
	width:200px
}
.cartItems {
	border-top:#ccc 1px solid;
	height:190px;
	padding:10px 0;
	margin-bottom:10px;
	color:#999;
	clear:both
}
.item {
	text-align:center;
	padding-left:20px
}
.item a {
	text-decoration:underline
}
.item img {
	width:160px
}
.itemDesc {
	padding:10px 0 0 20px;
	float:left;
	color:#287ed2;
	font-size:16px;
}
.itemDesc li {
	height:25px;
	width:150px;
	margin-bottom:3px;
	margin-left:-20px;
	text-align:right;
	line-height:24px;
	font-size:20px;
	font-weight:400;
}
.itemDesc:nth-child(2) {
	width:240px
}
.itemDesc:nth-child(3) {
	width:60px
}
.itemDesc:nth-child(4) {
	width:130px
}
.checkoutPrice {
	font-size:32px;
	font-weight:700
}
.qtyUpdate {
	text-align:right;
	color:#999
}
span.orangeItem {
	color:#ff7200;
	display:block;
}
.promoCode {
	width:350px;
	float:left;
	font-size:16px;
	color:#666
}
.promoBtn {
	width:65px;
	line-height:16px;
	font-weight:700;
	font-size:16px;
	background:#666;
	color:#fff;
	cursor:pointer;
	border:0;
	font-family:'Roboto Condensed', sans-serif
}
.promoBtn:hover {
	background:#999
}
.proceed {
	float:left;
	width:320px;
	text-align:center;
	margin:0
}
.shopContin {
	float:right;
	margin:0 50px 25px 0
}
.couponCheckout input {
	padding:3px;
	margin-top:5px
}
.prodRtCol {
	width:220px;
	padding-left:20px;
	float:left
}
.prodRtCol h2 {
	font-size:14px;
	font-weight:700;
	padding-bottom:5px
}
.prodRtCol h3 {
	font-size:12px;
	font-weight:700;
	padding-bottom:5px
}
.miniCart {
	width:250px;
	padding:0;
	background:#fff;
	border:#ccc 1px dotted;
	margin:5px 0 10px -15px;
	font-size:16px;
	font-weight:700
}
.miniTitle {
	width:100%;
	height:25px;
	padding:5px 0;
	font-size:18px;
	background:#ff7d11;
	color:#fff;
	text-align:right
}
.cartIcon {
	width:28px;
	height:25px;
	margin-left:140px;
	background:url(/content/image/desktop/btnSprites.png);
	display:block;
	float:left;
	background-position:-380px -4px
}
.miniCart ul {
	padding:0
}
.miniCart li {
	padding:5px;
	margin:0;
	color:#3d5d7b
}
.miniRt {
	float:right;
	font-size:14px
}
.miniRtB {
	float:right;
	font-size:14px;
	color:green
}
.miniRtC {
	float:right;
	font-size:20px
}
.miniFree {
	background:#e6f3ff
}
.miniTotal {
	font-size:20px;
	background:#e6f3ff
}
#cart-box {
	width:185px;
	border:#fff 1px solid;
	margin:0
}
#items-total {
	color:#7E92AE;
	line-height:12px;
	width:100%;
	text-align:center;
	border-top:#fff 1px solid;
	border-bottom:#fff 1px solid
}
#items-total table {
	width:185px;
	padding:0;
	margin:0
}
#items-total td {
	padding:5px 0
}
.grandTotal {
	font-weight:700;
	color:#666
}
#cart-checkout {
	color:#6B7E9D;
	line-height:20px;
	width:185px;
	text-align:center
}
#cart-checkout a {
	color:#6B7E9D;
	font-weight:700
}
#cart-checkout a:hover {
	color:#ccc
}
.idology {
	width:50%;
	vertical-align:top;
	padding-bottom:30px
}
.reviewAdvertWrap {
	width:305px;
	height:100px
}
.reviewAdvertWrap img {
	width:90px;
	height:90px;
	float:left
}
span.cataContent {
	width:210px;
	padding-left:5px;
	float:left;
	line-height:16px
}
.reviewAdvert {
	width:176px;
	height:31px;
	margin:8px auto
}
.btnReviewAdvert {
	height:31px;
	width:175px;
	background:url(/content/image/desktop/btnSprites.png);
	display:block;
	float:left;
	background-position:1px -152px;
	margin-top:1px
}
.btnReviewAdvert:hover {
	background-position:1px -184px
}
.btnReviewAdvertB {
	height:31px;
	width:175px;
	background:url(/content/image/desktop/btnSprites.png);
	display:block;
	float:left;
	background-position:-177px -152px;
	margin:15px 0 0 65px
}
.btnReviewAdvertB:hover {
	background-position:-177px -184px
}
.orderViewAdvert {
	width:100%;
	font-family:'Roboto Condensed', sans-serif;
	color:#666;
	font-size:14px;
}
span.text {
	width:200px;
	float:left;
	line-height:18px;
	margin:20px 0 30px 100px;
}
span.cataTitle {
	font-size:22px;
	margin:0 0 5px;
	padding:0;
	color:#666;
	display:block;
	font-weight:700
}
.orderViewAdvert h2 {
	font-size:28px;
	margin:0 5px 0 75px;
	color:#ff7200;
	font-weight:700;
	line-height:14px;
	float:left
}
.orderViewAdvert ul {
	width:100%;
	margin:auto;
}
.orderViewAdvert li {
	float:left;
	display:block;
	padding-top:20px
}
.orderViewAdvert li a {
	width:305px;
	min-height:175px;
	border-bottom:#d6d6d6 6px solid;
	float:left;
	color:#666
}
.orderViewAdvert li a:hover {
	border-bottom:#ff8502 6px solid
}
.listSepB {
	width:1px;
	height:181px;
	background:#d6d6d6;
	margin:0 2px
}
.add-area-image {
	float:left;
	width:90px
}
.add-area-name {
	width:100px;
	height:28px;
	background:#54a4f2;
	color:#e8edf1;
	font-size:20px;
	line-height:26px;
	font-weight:700;
	padding:5px;
	float:left
}
.add-area-price {
	height:37px;
	width:100px;
	float:left;
	display:inline
}
.add-area-price .headings {
	font-size:20px;
	color:#287ED2;
	padding-top:6px;
	line-height:38px
}
.select-field {
	width:42%;
	height:28px;
	background:#1e6ab4;
	color:#287ed2;
	font-size:20px;
	line-height:26px;
	font-weight:700;
	padding:5px;
	float:left
}
div.placeholder {
	background-color:transparent;
	color:#666;
	margin-left:5px;
	margin-top:10px;
	white-space:nowrap;
	font-size:14px
}
div.phholder {
	position:absolute;
	top:0;
	left:0;
	z-index:5;
	float:left
}
#productarea .selectQty {
	width:130px
}
#productarea .qtyValue {
	width:188px
}
#productarea .prodCost {
	width:106px
}
#dosageList li {
	padding-right:10px;
}
#dosageList .dosageselected {
	color:#525252;
	text-decoration:none;
	cursor:default;
	width:60px
}
#dosageList .undosageselected {
	color:#287ED2;
	text-decoration:underline;
	cursor:pointer;
	width:60px
}
.edquestionsleft {
	min-height:690px
}
#divArticleInfoContainer {
	border:1px solid #ccc;
	margin-top:10px;
	background-color:#fff
}
#divArticleContent {
	padding:0 20px
}
.article-title {
	background:#51a4f2;
	color:#fff;
	padding:0 10px;
	font-size:24px;
	height:50px;
	line-height:50px;
	text-transform:uppercase;
	font-family:"Roboto Condensed", sans-serif
}
#divArticleList li {
	line-height:30px;
	height:30px
}
#divArticleList li a {
	color:#ff9118;
	text-decoration:underline
}
#divOrderingSteps li {
	float:left;
}
* {
	margin: 0;
	padding: 0;
}
#order-history-wrap {
	margin: 0;
}
#order-history-wrap table {
	width: 100%;
	border-collapse: collapse;
}
/* Zebra striping */
	#order-history-wrap tr:nth-of-type(odd) {
	background: #eee;
}
#order-history-wrap th {
	background: #333;
	color: white;
	font-weight: bold;
}
#order-history-wrap td, th {
	padding: 6px;
	border: 1px solid #ccc;
	text-align: left;
}
#final-review-wrap {
	margin-bottom:25px;
}
#final-review-wrap table {
	width: 100%;
	border-collapse: collapse;
}
/* Zebra striping */
	#final-review-wrap tr:nth-of-type(odd) {
	background: #eee;
}
#final-review-wrap th {
	background: #333;
	color: white;
	font-weight: bold;
}
#final-review-wrap td, th {
	padding: 6px;
	border: 1px solid #ccc;
	text-align: left;
}
/*//////content pages//////////////*/
.research-block {
	position: relative;
	display: block;
	float: right;
	width:100%;
	border: 1px solid #999999;
	padding: 10px;
	margin: 0px 0px 5px 20px;
	background: #fafafa
}
/* #Buttons
================================================== */

	.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
	background: #eee; /* Old browsers */
	background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
	background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,.2)), color-stop(100%, rgba(0,0,0,.2))); /* Chrome,Safari4+ */
	background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
	background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* Opera11.10+ */
	background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* IE10+ */
	background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* W3C */
	border: 1px solid #aaa;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #444;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px rgba(255, 255, 255, .75);
	cursor: pointer;
	margin-bottom: 20px;
	line-height: normal;
	padding: 8px 10px;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
	color: #222;
	background: #ddd; /* Old browsers */
	background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
	background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,.3)), color-stop(100%, rgba(0,0,0,.3))); /* Chrome,Safari4+ */
	background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
	background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* Opera11.10+ */
	background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* IE10+ */
	background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* W3C */
	border: 1px solid #888;
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa;
}
.button:active, button:active, input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active {
	border: 1px solid #666;
	background: #ccc; /* Old browsers */
	background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
	background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,.35)), color-stop(100%, rgba(10,10,10,.4))); /* Chrome,Safari4+ */
	background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
	background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* Opera11.10+ */
	background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* IE10+ */
	background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* W3C */
}
.button.full-width, button.full-width, input[type="submit"].full-width, input[type="reset"].full-width, input[type="button"].full-width {
	width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-align: center;
}

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner, input::-moz-focus-inner {
 border: 0;
 padding: 0;
}
/* #Forms
================================================== */

    /*contact-us page///////////////*/
    div.two-col-form {
	width:40%;
	float:left;
	margin-top:20px;
	padding-left:50px;
}
.two-col-form ul {
	margin:0 0 20px 0
}
.two-col-form li:first-child {
	font-weight: bold;
}
.two-col-form h3 {
	color:#1E487C;
	font-weight:700
}
.message-sent {
	padding:20px 0 20px 0;
	text-align:center;
	color:green;
	font-weight:bold
}
div.three-col-form {
	width:33%;
	float:left;
	margin:10px 1px 0 0;
	font-size:14px
}
div.three-col-form p {
	font-size:12px;
	width:70%;
	color:#999;
	display:block;
}
div.three-col-form img {
	margin:-15px 0 10px 0
}
.password-strength {
	display:block;
	height:20px;
	margin:-20px 0 1px 0;
}
.separator {
	float:left;
	width:14px;
	text-align:center;
	padding-top:5px;
	padding-left:2px;
}
/*medical questions//////////////////*/
    .medical-col-left {
	width:58%;
	float:left;
	padding:10px 5px 10px 10px;
}
.medical-col-right {
	width:38%;
	float:left;
	padding:10px 0 10px 0;
}
/*checkout process//////////////////*/
    .cart-last-row {
	width:22%;
	margin:auto;
}
.cart-last-row button {
	display:block;
	margin:auto;
}
.exp select {
	width:60px;
	margin:0 5px;
	display:inline
}
form {
	margin-bottom: 20px;
}
fieldset {
	margin-bottom: 20px;
}
input[type="text"], input[type="password"], input[type="email"], textarea, select {
	border: 1px solid #ccc;
	padding: 6px 4px;
	outline: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font: 14px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #777;
	margin: 0;
	width: 200px;
	max-width: 100%;
	display:block;
	margin-bottom: 20px;
	background: #fff;
}
select {
	padding: 0;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus {
	border: 1px solid #aaa;
	color: #444;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
	box-shadow:  0 0 3px rgba(0,0,0,.2);
}
textarea {
	min-height: 60px;
}
label, legend {
	display: block;
	font-weight: bold;
	font-size: 14px;
}
select {
	width: 210px;
}
input[type="checkbox"] {
	display: inline;
}
label span, legend span {
	font-weight: normal;
	font-size: 14px;
	color: #444;
}
.receipt-final-wrap {
	width:100%;
	padding:2px;
	overflow:hidden;
}
.final-address {
	float:right;
	text-align:left;
	font-weight:700;
}
.receipt-final-block {
	width:49%;
	float:left;
	margin:5px 2px 5px 3px;
	background:#eee;
	padding-bottom:100%;
	margin-bottom:-100%;
}
.receipt-final-block h5 {
	width:100%;
	padding:5px 0 5px 0;
	margin:0 0 5px 0;
	background:#333;
	color:#fff;
	text-align:center;
	line-height:25px;
	font-size:18px
}
.receipt-final-block ul {
	padding-left:20px
}
 @media screen and (min-width: 280px) and (max-width: 765px) {
.receipt-final-block {
	width:100%;
	display:block;
	margin:0;
	background:#eee;
	padding-bottom:10px;
	margin-bottom:1px;
}
.final-address {
	display:block;
	width:95%;
	padding:10px 0 10px 0;
}
}
/*alerts////*/

/*basic alert///*/
.alert {
	padding:8px 35px 8px 14px;
	margin-bottom:20px;
	text-shadow:0 1px 0 rgba(255,255,255,.5);
	background-color:#fcf8e3;
	border:1px solid #fbeed5;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px
}
.alert h1 {
	text-align:center
}
.alert, .alert h4, .alert h1 {
	color:#906c2d
}
.alert h4 {
	margin:0
}
.alert button {
	padding:5px;
	float:right
}
.alert p:last-child {
	margin:0 0 6px 0
}
.resp-viewing {
	position:absolute;
	top:3px;
	left:3px
}
span.alert-note {
	font-weight:normal;
	color:red;
	font-size:14px;
	text-decoration:underline
}
ul.videoOption {
	list-style-type: square;
	margin-left: 30px;
	line-height: 25px;
}
ul.videoOption div {
	margin-left: 20px;
}
.divVideoPopup {
	width:85%;
	background: white;
	display:none;
	padding: 10px;
	margin-left:10px;
	border-radius: 5px;
	border: 2px solid green;
}
.divVideoPopup .closeButton {
	position: absolute;
	z-index: 100;
	margin-left: 69%;
	top: 10px;
	cursor:pointer;
	vertical-align: middle;
	color:red
}
/*advanced alert///*/
.alert-message.danger, .alert-message.danger:hover, .alert-message.error, .alert-message.error:hover, .alert-message.success, alert-message.success:hover, .alert-message.info, .alert-message.info:hover {
	color: #ffffff;
}
.upgrade {
	width:25%;
	float:right;
	margin:25px 0 0 10px;
}
.alert-message.danger, .alert-message.error {
	background-color: #c43c35;
	background-repeat: repeat-x;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-image: linear-gradient(top, #ee5f5b, #c43c35);
	border-left-color: #c43c35;
	border-right-color: #c43c35;
	border-top-color: #c43c35;
	border-bottom-color: #882a25;
}
.alert-message.success {
	background-color: #57a957;
	background-repeat: repeat-x;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-image: linear-gradient(top, #62c462, #57a957);
	border-left-color: #57a957;
	border-right-color: #57a957;
	border-top-color: #57a957;
	border-bottom-color: #3d773d;
}
.alert-message.info {
	background-color: #339bb9;
	background-repeat: repeat-x;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-image: linear-gradient(top, #5bc0de, #339bb9);
	border-left-color: #339bb9;
	border-right-color: #339bb9;
	border-top-color: #339bb9;
	border-bottom-color: #22697d;
}
:root .alert-message {
	border-radius: 0 \0;
}
.alert-message {
	border-left: 1px solid #eedc94;
	border-right: 1px solid #eedc94;
	border-top: 1px solid #eedc94;
	border-bottom: 1px solid #e4c652;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	position: relative;
	padding: 7px 10px;
	margin-bottom: 18px;
	color: #404040;
	background-color: #eedc94;
	background-repeat: repeat-x;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
	background-image: linear-gradient(top, #fceec1, #eedc94);
}
.alert-message .close {
	margin-top: 0;
}
.alert-message a {
	font-weight: bold;
	color: #fff !important;
	text-decoration: none;
}
.alert-message.danger p a, .alert-message.error p a, .alert-message.success p a, .alert-message.info p a {
	color: #ffffff;
}
.alert-message p a:hover {
	text-decoration: underline;
}
.alert-message p {
	margin-bottom: 0;
}
.alert-message h4 {
	color:#fff;
	font-size:18px;
	font-weight:700
}
/* #account tabs
================================================== */

ul.resp-tabs-list, p {
	margin: 0px;
	padding: 0px;
}
.resp-tabs-list li {
	font-weight: 600;
	font-size: 13px;
	display: inline-block;
	padding: 13px 15px;
	margin: 0;
	list-style: none;
	cursor: pointer;
	float: left;
}
.resp-tabs-container {
	padding: 0px;
	background-color: #eaeaea;
	clear: left;
}
h2.resp-accordion {
	cursor: pointer;
	padding: 5px;
	display: none;
}
.resp-tab-content {
	display: none;
	padding: 15px;
}
.resp-tab-active {
	border: 1px solid #eaeaea;
	border-bottom: none;
	margin-bottom: -1px !important;
	padding: 12px 14px 14px 14px !important;
}
.resp-tab-active {
	border-bottom: none;
	background-color: #eaeaea;
	-webkit-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
}
.resp-content-active, .resp-accordion-active {
	display: block;
}
.resp-tab-content {
	border: 1px solid #eaeaea;
}
h2.resp-accordion {
	font-size: 13px;
	border: 1px solid #eaeaea;
	border-top: 0px solid #eaeaea;
	margin: 0px;
	padding: 10px 15px;
}
h2.resp-tab-active {
	border-bottom: 0px solid #eaeaea !important;
	margin-bottom: 0px !important;
	padding: 10px 15px !important;
}
h2.resp-tab-title:last-child {
	border-bottom: 12px solid #eaeaea !important;
	background: blue;
}
/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
	float: left;
	width: 30%;
}
.resp-vtabs .resp-tabs-list li {
	display: block;
	padding: 15px 15px !important;
	margin: 0;
	cursor: pointer;
	float: none;
}
.resp-vtabs .resp-tabs-container {
	padding: 0px;
	background-color: #fff;
	border: 1px solid #c1c1c1;
	float: left;
	width: 69.6%;
	min-height: 250px;
	border-radius: 4px;
	clear: none;
}
.resp-vtabs .resp-tab-content {
	border: none;
}
.resp-vtabs li.resp-tab-active {
	border: 1px solid #c1c1c1;
	border-right: none;
	background-color: #fff;
	position: relative;
	z-index: 1;
	margin-right: -1px !important;
	padding: 14px 15px 15px 14px !important;
}
.resp-arrow {
	width: 0;
	height: 0;
	float: right;
	margin-top: 3px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 12px solid #c1c1c1;
}
h2.resp-tab-active span.resp-arrow {
	border: none;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 12px solid #9B9797;
}
/*-----------Accordion styles-----------*/
h2.resp-tab-active {
	background: #DBDBDB !important;
}
.resp-easy-accordion h2.resp-accordion {
	display: block;
}
.resp-easy-accordion .resp-tab-content {
	border: 1px solid #c1c1c1;
}
.resp-easy-accordion .resp-tab-content:last-child {
	border-bottom: 1px solid #c1c1c1 !important;
}
.resp-jfit {
	width: 100%;
	margin: 0px;
}
.resp-tab-content-active {
	display: block;
}
h2.resp-accordion:first-child {
	border-top: 1px solid #c1c1c1 !important;
}
